.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
  display: block;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

.add-Dog {
  margin-bottom: 25px;
}

.ant-collapse-header {
  border: 1px solid black !important;
  font-weight: bold;
  background-color: gray !important;
  color: white !important;
}

.input {
  margin: 10px 0px !important;
  color: black !important;
  border: 1px solid black !important;
}

.selectAdopted {
  margin: 10px;
  padding: 10px;
  border: 1px solid black;
  color: black;
  font-weight: bold;
}

.dogtochangeinput {
  border: 1px solid black !important;
  font-weight: bold !important;
  font-size: 20px !important;
  margin: 0 auto !important;
  display: block !important;
  width: 50% !important;
  color: black !important;
}

.input::placeholder {
  color: black !important;
  font-weight: bold !important;
}

.button {
  margin: 15px 15px;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}